.blueBarTop{
    background: #14223C;
    color: #ffffff;
    padding:5px 8%;
}
.blueBarTop button{
    color: #ffffff;
    background: #F1A100;
    padding:4px 20px;
}
.navbar{
    padding-left: 8%;
    padding-right:8%;
    background: #ffffff;

}

.custom-toggler.navbar-toggler { 
    border-color: #f1a100; 

} 
.scrolled{
    background: rgba(255,255,255,0.95);
     transition: background-color 500ms linear;
     -webkit-box-shadow: -1px 10px 24px -14px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 10px 24px -14px rgba(0,0,0,0.75);
box-shadow: -1px 10px 24px -14px rgba(0,0,0,0.75);
}

.custom-toggler .navbar-toggler-icon { 
    background-image: url( "data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 191, 55, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); 
} 
.navbar-brand{
    color:#f1a100!important;
}
.navbar-brand img{
    width:220px;
    height:auto;
    padding:5px;
    transition: 0.5s;
}
.scrolledLogo{
    width:150px!important;
}
.navbar-brand img:hover{
    padding:0px;
    transition: 0.5s;
}
.callButton a{
    color:#ffffff!important;
    background:#F1A100;
    border-radius:7px;
    padding:8px 20px;
    transition: 0.5s;
}


.callButton a:hover{

    background:rgba(255,191,55,1);
    transition: 0.5s;
}
.nav-item{
   color:#1f1f1f;
   font-size: 24px;
    transition:0.5s;
    margin-left:15px;
}
.nav-item:hover{
    color:#f1a100!important;
    font-size: 20px;
    border-bottom: solid 2px #f1a100;
    transition:0.5s;
}
.carousel-indicators li {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #404040;
}
.carousel-indicators .active{
    background-color: #f1a100;
}
carousel-inner img {
    width: 100%;
    height: 100%;
}
.carousel-caption h2{
    color:#f1a100;
}

.imgHolder1{
    background: url('../img/newBanner/b1.png');
    width:100vw;
    height:00vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.imgHolder2{
    background: url('../img/newBanner/b2.png');
    width:100vw;
    height:100vh;
    background-size: cover;
    background-position:center;
    background-repeat: no-repeat;
}
.imgHolder3{
    background: url('../img/newBanner/b3.png');
    width:100vw;
    height:100vh;
    background-size: cover;
    background-position:10% 20%!important;
    background-repeat: no-repeat;
}
.imgHolder4{
    background: url('../img/newBanner/b4.png');
    width:100vw;
    height:100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.main .carousel-item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.3);
}
.carousel-caption{
    color:#ffffff;
    bottom: 40%;
    animation: fadeIn 1s!important;

}
.carouselQuote{
   padding-top: 100px!important;
  position: absolute;
  opacity: 1;
  text-align: center;
  padding:40px 8%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top:0;
  height: 100vh;
  color:#ffffff;
  z-index: 16;
}

.quoteForm{
    background: #ffffff;
    color:#1f1f1f;
    padding:50px 20px;
    border-radius: 7px;
}
.quoteform input{
    width:100%;
    margin-bottom: 10px;
     margin-top:0px;
     padding:2px;
}
.quoteform input[type="submit"]{
    background:#F5993D;
    color: #ffffff;
    border:none;
    transition: 0.5s;

}
.quoteform input[type="submit"]:hover{
    background: #f67900;
    transition: 0.5s;
}
.quoteForm select{
    padding: 2px;
    width:100%;
     margin-bottom: 10px;
     margin-top:0px;
}
.quoteForm h2{
    padding-bottom: 0px;
}
.textQuote{
   padding-right: 200px;
}
.carryFeatures{
    text-align: center;
    padding: 0px ;
}
.carryFeatures .card{
    border: 0px;
    padding: 0px;
    width: 33%;
}
.carryFeatures .fa:hover,.far:hover{
    border: solid 10px #9dc1ff;
    transition: 0.5s;
}
.carryFeatures .fa,.far{
    padding:10px;
    height: 80px!important;

    width: 80px!important;
    background: #9dc1ff;
    color:#162C53;
    font-size: 40px;
    text-align: center!important;
    border-radius: 50%;
    transition: 0.5s;
    border: solid 10px #c5d8f9;
}
.carryFeatures h4{
    padding:0px 30px;
}
.about{
    padding:100px 8%;
    padding-top: 40px;


}
.alignRight{
    text-align: center;
    font-size: 18px;
    padding-left: 80px;
}
.about img{
    height: 400px;
    width: 400px;
    object-fit: cover;
    border-radius: 8px;

}
.about hr{
    width: 100px;
    background: #F5993D;
    margin-bottom: 100px;
    margin-top:20px;
}
.about h1{
    text-align: center;
    font-size:55px;
    color:#F5993D;
}
.addMargin{
    margin-top: 100px!important;
}
.about h3{
    color: #162C53;
}
.about h{
    color: #F5993D;
}
.whyContainer{
    background: #14223c;
    color:#ffffff;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom:60px;
}
.whyTitle{
    text-align: center;
    padding:60px;
    color: #f5993D;
}
.whyUs .col{
    border: 1px solid #ffffff;
    margin: 20px;
    border-radius: 9px;
    padding:20px;
}
.whyUs .col:first-child{
	margin-left: 0px;
}
.whyUs .col:last-child{
	margin-right: 0px;
}
.whyUs .fa,.whyUs .far{
    padding:30px;
    height: 120px;
    width: 120px;
    background: #F5993D;
    color:#ffffff;
    font-size: 60px;
    text-align: center!important;
    border-radius: 50%;
    transition: 0.5s;
    margin-top: -75px!important;
}

.whyUs .fa:hover,.whyUs .far:hover{
    color:#ffffff;
    border:solid 1px #ffffff;
    margin-bottom: 40px;
    width: 130px;
    height: 130px;
    font-size: 70px;
    transition: 0.5s;
}
.clothIcon{
    padding-left:25px!important;
}
.clothIcon:hover{
    padding-left:25px;
}
.rating{
    padding: 60px 8%;
}
.rating h2{
    text-align: center;
    color:#f5993D;
    padding-bottom: 50px;
}
.ratingCards img{
    width: auto!important;
    height: 250px;

    margin-bottom: 40px;

}
.ratingCards a{
    width: 25%
}
.ratingCards .card{
    text-align: center;
    padding:20px;
    width: 95%;
    margin:10px;
    border:2px solid #162C53;
    transition: 0.5s;
}
.ratingCards:first-child{
	margin-left: 0px;
}
.ratingCards:last-child{
	margin-right: 0px;
}
.ratingCards .card:hover{
    margin-bottom: 80px;
    -webkit-box-shadow: -2px 6px 19px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 6px 19px 0px rgba(0,0,0,0.75);
    box-shadow: -2px 6px 19px 0px rgba(0,0,0,0.75);
    transition: 0.5s;
}
.offer{
    background:#FF9934;
    width:100%;
    padding-bottom: 40px;
    color: #ffffff;

 }
 .offertxt{
    padding-top: 10px;
 }
.makeRes{
    text-decoration: none;
    padding:5px 20px;
    border-radius:9px;
    background: #3E3D3B;
    color:#ffffff;
    transition: 0.5s;
 }
 .makeRes:hover{
    color:#ffffff;
    background: #000000;
    transition: 0.5s;
    text-decoration: none;
}
.businessHours{
    background-image: url('../img/moverBack.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    padding: 0px!important;
    overflow: hidden;
}
.overlayDark{
    padding: 60px;
    background: rgba(0,0,0,0.6);
  
}
.businessHours img{
    display: block;
    margin-right: auto;
    margin-left: auto;
    width:200px;

    height: auto;
}
.businessHours h1{
    text-align: center;
    color:#ffffff;
}
.businessHours h3{
    text-align: center;
    color:#ffffff;
    background:rgba(109,137,90,0.5);
    border-radius: 50%;
    padding:20px;
    font-size: 40px;
    width: 90px;
    height: 90px;
    margin:5px;
    transition: 0.5s;
}
.businessHours h3:hover{
    background:rgba(109,137,90,1);
    transition: 0.5s;

}
.reviews{
    color:#FF9934;
    padding: 60px 0px;
    text-align: center;
    overflow: hidden;
}
.reviews img{
    width:100px;
    height: 100px;
    object-fit: cover;
    object-position: center;


}
.itemReview{
    background: #14223C;
    color: #ffffff;
    padding:10px;
    width:50%;
    border-radius: 8px;
    transition: 0.5s;
    font-size: 15px;

}
/*
.rcar{
    min-height: 70vh;
}
*/
.revAngle{
    color: #F1A100;
    font-size: 50px;
    opacity: 1;
}
.revAngle:hover{
    color: #162C53;
    transition: 0.5s;
}
.revRt{
    left: -20px;
}
.revLft{
    right: -20px;
}
.per3{
    margin-top: 00px;
}
.per2{
    margin-top: 0px;
}
.per1{
    margin-top: 0px;
}
.itemReview:hover{
    background:#FF9934;
    transition: 0.5s;
    padding-top: 40px;
    padding-bottom: 40px;
}
.itemReview img{
    border: 2px dashed #FF9934;
    border-radius: 50%;
    padding:5px;
}
.secondReview{
    background: #F1A100;
}
.secondReview img{
    border:2px dashed #ffffff;
}
.newEstButton button{
    background: #162C53;
    color: #ffffff;
    padding: 10px 30px;
    margin:30px;
    font-size: 20px;
    cursor:pointer;

}
.newEstButton .fa{
    margin:20px;
    margin-left: 0px;
}
.maps{
    background: #E78A2F;
    padding:0px 0px;
    color:#ffffff;
    overflow: hidden;
}
.maps h3{
     padding-bottom: 30px;

}
.maps .fab{
      padding:10px;
      color: #E78A2F;
      background: #ffffff;
      border-radius: 50%;
      width:50px;
      height: 50px;
      font-size: 30px;
      margin:15px;
      transition :0.5s;
      padding-left: 12px!important;
    }
.maps .fab:hover{
  color: #ffffff;
  background: #E78A2F;
  border: 2px dashed #ffffff;
  transition:0.5s;
}

footer{
    background:#1f1f1f;
    color:#ffffff;

}
footer .container-fluid{
     padding:20px 60px;
}
footer .fa{
    color:#f1a100;
}
footer h5{
    color:#F1A100;
}
footer a{
    text-decoration: none;
    color:#ffffff;
}
.footer-copyright{
    background: #000000;
}

.quoteForm{
      padding: 0px 10px;
      margin-top: 50px;
    }
    .about{
      padding-left: 20px;
      padding-right: 20px;
      overflow: hidden;
    }
    @keyframes newAnim{
      0%{
        opacity: 0%;
      }
      100%{
        opacity: 100%;
      }
    }
    .mainFormContainer{
      display: none;
      position: fixed;
      z-index: 10000;
      height: 100%;
      overflow-y: scroll!important;
      background: rgba(0,0,0,0.6);
      animation: newAnim 1s;
    }
    #topFormInner{
      width: fit-content;
      margin-left: auto;
      margin-right: auto;
      padding: 5px;
      padding: 20px;
    }
    .close button{
      text-align: 
      border-radius: 50%;
      border:none;
      background: #F67900;
      color: #ffffff;
      height:30px;
      width: 30px;
      font-size: 15px;
    }
    .topMob{
        width:100%;
        display:none;
        margin-top:20px;
        margin-bottom:10px;
        
    }
    
    .topMob a{
        background:#F1A100;
        color:#ffffff;
        text-decoration:none;
        padding:10px;
        width:100%;
        border-radius:8px;
        
    }
    
    .topApp a{
        -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
        text-decoration:none;
        color:#ffffff;
        background:#F1A100;
        padding:5px 20px;
        margin-left:10px;
        
    }
    .newEstButton a{
        padding: 15px 30px;
        color: #ffffff;
        background: #F1A100;
        cursor:pointer;
    }
    .newEstButton a:hover{
        text-decoration: none;
        cursor:pointer;
    }
@media(max-width: 768px){
    .topApp{
        margin-top:10px;
        
    }
    .topApp a{
        border-radius:8px;
        padding:10px 20px;
    }
    .topMob{
        display:block;
    }
    .blueBarTop{
        display: block!important;
        text-align: center;
        padding-bottom: 10px;

    }
    .blueBarTop .mx-auto{
        padding-bottom: 10px;
        padding-top: 10px;

    }

    .callButton{
        display:none;
    }
    .navbar{
        padding-left: 10px;
        padding-right: 20px;
    }
    .navbar-brand img{
        width:150px;
        height: auto;
    }
    .navbar-nav{
        background: #ffffff;
    }
    .navbar-collapse{
        background:rgba(0,0,0,0.8);
        border-radius:9px;
    }
    .carousel-caption{
        bottom: 30%;
    }
    .textQuote{
        display: none!important;
    }
    .carouselQuote{
       padding:5px;
        width: 88vw!important;
       overflow: visible;
    }

    .quoteForm input{
        padding: 0px;
    }
    .quoteForm select{
        padding:0px;
    }
    .quoteForm{
        padding:10px 5px;
    }
    .carryFeatures{
        display: block!important;
        padding-top: 20px;

    }
    .carryFeatures .card{
        width: 100%;
    }
    .carryFeatures .card-body{
        justify-content: flex-start!important;
       
        text-align: left;
    }
    .about{
        padding:40px;
    }
    .alignRight{
        padding-left: 0px;
    }
    .about img{
        display: block;
        width:300px;
        height:300px;
        margin-top:10px;
        margin-bottom: 10px;
        margin-left: auto!important;
        margin-right: auto!important;
        float: none!important;
        
    }
    .about hr{
        margin-bottom: 50px;

    }
    .addMargin{
        margin-top:50px!important;
    }
    .whyUs{
        display: block;
        padding: 10px;
    }
    .whyUs .col{
        margin:70px 0px;
    }
    .whyUs h2{
        padding-bottom: 20px;
    }

    .ratingCards{
        display: block!important;
    }
    .ratingCards .card{
        margin-right: auto;
        margin-left: auto;
    }
    .rating{
        padding:50px 5px;
    }
    .makeRes{
        margin:40px!important;
    }
    .businessHours{
        padding:60px 0px;
    }
    .businessHours h3{
        padding:5px;
        font-size: 15px;
        width: 30px!important;
        height: 30px!important;
        margin:5px;
        
    }
    .reviews{
        padding: 40px;
    }
    .ro{
    display: block;
    }
    .per1,.per2,.per3{
        margin-top: 10px;
        width: 100%!important;
    }
    .itemReview{
        width: 100%;
    }
    .maps .row{
        display: block;
    }
    .maps h3{
        padding-top:20px;
    }
    .newEstButton button{
        padding: 10px;
        font-size: 16px;
    }
    .newEstButton .fa{
        margin: 0px;
        margin-right: 10px;
    }
    .revRt{
        left: -40px;
    }
    .revLft{
        right: -40px;
    }
    .homeAbout{
        display: flex;
        flex-direction: column;
        padding: 0px;
    }
    .homeAbout .d-flex{
        width: 100%!important;
        padding: 0px!important;
    }
    .homeAbout img{
        width: 250px!important;
        height: 250px;
    }
    .about{
        padding: 20px!important;
    }
    .rating img{
        width: 150px!important;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        height: auto;
        display: block;
    }
    .newEstButton{
        flex-direction: column;

    }
    .newEstButton a{
        padding: 10px;
        font-size: 16px;
        margin-right:0px!important;
        text-align:center;
        margin-top:20px;
       
      
    }

}


/*Review*/
.newreview{
    padding:30px 0px;
}
.newreview .card{
    padding:10px;
    background: #162C53;
    color: #ffffff;
}
.newreview .prev{

    position: absolute;
    left:0px;
    top:50%;
    background: #F1A100;
    color: #162C53;
    padding:10px;
}
.newreview h4{
    text-align: center;
    color:#F1A407;
    font-size: 18px;
}
.newreview p{
    font-size: 14px;
    text-align: center;
}
.nxt{
    position: absolute;
    right:0px!important;
    top:50%;
    background:#F1A100;
    color: #1f1f1f;
    padding:10px;

}
.nxt:hover, .prev:hover{
    padding:20px;
    color: #ffffff;
    margin-top:-10px;
    transition:0.5s;
}
.newreview img{
    border-radius: 50%!important;
    width: 100px;
    height: 100px;
    margin-right: auto;
    margin-left: auto;
    object-fit: cover;
    border:dashed 3px #F1A100;
}

.newreview h2{
    color:#162C53;
    text-align:center;
    font-size:45px;
}
.newreview h{
    color:#F1A407;
    
}
.yellowCard{
    background: #F1A407!important;

}
.yellowCard h4{
    color:#162C53;
}

.yellowCard img{
    border-color:#162C53!important;
}

/*Contact*/
.mediaIcon .fab{
  padding:20px;
  color: #ffffff;
  background: #F1A100;
  border-radius: 50%;
  width:90px;
  text-align: center;
  height: 90px;
  font-size: 50px;
  margin:15px;
  transition :0.5s;
}
.mediaIcon .fab:hover{
  color: #F1A100;
  background:#162C53;

}

.mission{
    padding:60px 60px;
}
.missionText{
    padding:100px;
}

.formEstimate{
    background: #162C53;
    text-align: center;
    color: #ffffff;
    border-radius: 6px;
    padding-top: 40px;
    padding-bottom: 40px;
    transition: 0.5s;
}
.formEstimate:hover{
    background:#000000;
    transition: 0.5s;
}
.formEstimate input{
    width: 100%;
    margin-top:10px;
    padding:5px;
    border-radius: 6px;
    border:0px;
}
.messageBox{
    height:90px;
    overflow: auto;
    width:100%;
    margin-top: 10px;
    border-radius:6px;
}
.formEstimate input[type="submit"]{
    background: #FF9934;
    transition: 0.5s;
    color: #ffffff;
}
.formEstimate input[type="submit"]:hover{
    background: #162C53;
    color:#ffffff;
 
    transition: 0.5s;
}
@media(max-width: 768px){
  .mediaIcon .fab{
    width:60px;
  height: 60px;
  font-size: 20px;
    margin:10px;
  }
  .mission{
    padding: 60px 10px!important;
  }
  .missionText{
    padding: 10px!important;
  }
}
/*Service Area*/
.serviceArea{
    padding: 60px 0px;
    background: #ffffff;
   
}
.serviceArea p{
    text-align: center;
}
.serviceArea h2{
    color: #E59903;
}
.serviceArea iframe{
    border-radius: 50%;
    border: 5px dashed #E59903!important;
    padding:20px;
    transition: 0.5s;
}

.serviceArea iframe:hover{
    padding: 0px;
    border-radius: 0px;
    border:3px solid #E59903!important;
    transition: 0.5s;
}
@media(max-width: 768px){
    .serviceArea iframe{
        width:300px;
        height: 300px;
    }
}

/*Gallery*/

.imgGallery{
   padding:60px;
   padding-top:30px;
}
.imgGallery h1{
    color:#f1a100;
    text-align: center;
    font-size:50px;
}
.gallery {
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
-webkit-column-width: 30%;
-moz-column-width: 30%;
column-width: 30%;
 }
.gallery .pics {
-webkit-transition: all 350ms ease;
transition: all 350ms ease;
 }
.gallery .animation {
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1); 
}
.filterButton{
    border:solid 2px #f1a100;
    margin:5px;
    color:#1f1f1f;
    border-radius: 0px;
    transition: 0.5s;
}
.filterButton:hover{
    background: #1f1f1f;
    color:#f1a100;
    border-color: #1f1f1f;
    transition: 0.5s;
}



/*Single Service*/
.sService{
    padding: 40px 150px;
}
.sService h1{
    color: #F19843;
    text-align: center;
    padding-bottom: 30px;
}
.servRow img{
    width: 500px;
    height: 500px;
    object-fit: cover;
    margin-right: 30px;
    -webkit-box-shadow: 11px 12px 25px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 11px 12px 25px -6px rgba(0,0,0,0.75);
box-shadow: 11px 12px 25px -6px rgba(0,0,0,0.75);
border-radius: 8px;

}
.servRow h2{
    color: #14223C;
}
.needs{
    background: #F5FBFC;
    text-align: center;
    padding: 60px 250px;
}
.needs hr{
    border: none;
    background: #F1A100;
    width: 100px;
    height: 5px;

}
.needs h1{
    padding-bottom: 20px;
}
.needs p{
    padding-bottom: 30px;
}
.needs a{
    background: #F19843;
    
    padding: 10px 30px;
    color: #ffffff!important;
    transition: 0.5s;
}
.needs a:hover{
    background: #14223C;
    transition: 0.5s;
    text-decoration: none;
}
@media(max-width: 768px){
    .servRow{
        flex-direction: column;
    }
    .sService{
        padding: 40px 10px;
    }
    .servRow img{
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .needs{
        padding: 40px 10px;
    }
}